Bug 1585569 - UI: Cockpit- Access denied error after clicking on Cloud Intel Menu
Summary: UI: Cockpit- Access denied error after clicking on Cloud Intel Menu
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.10.0
Assignee: Dávid Halász
QA Contact: Ganesh Hubale
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-04 06:38 UTC by Niyaz Akhtar Ansari
Modified: 2019-02-07 23:03 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:03:00 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:03:08 UTC

Comment 3 CFME Bot 2018-06-11 13:58:35 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:

https://github.com/ManageIQ/manageiq-ui-classic/commit/1cfbf79b3bc26d8321d12998604c2d88e50bb7b4
commit 1cfbf79b3bc26d8321d12998604c2d88e50bb7b4
Author:     Dávid Halász <dhalasz@redhat.com>
AuthorDate: Mon Jun 11 07:45:23 2018 -0400
Commit:     Dávid Halász <dhalasz@redhat.com>
CommitDate: Mon Jun 11 07:45:23 2018 -0400

    Do not store cockpit popups in session

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1585569

 app/controllers/container_node_controller.rb | 2 +
 app/controllers/vm_remote.rb | 2 +
 2 files changed, 4 insertions(+)

Comment 4 Niyaz Akhtar Ansari 2018-07-25 11:04:55 UTC
Issue is still present in Version 5.10.0.4

Comment 6 Niyaz Akhtar Ansari 2018-07-25 12:35:55 UTC
Yeah sure I will try on next build

Comment 8 CFME Bot 2018-08-07 09:32:26 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:

https://github.com/ManageIQ/manageiq-ui-classic/commit/c3c47b75f2c4fdd74698c70765ddbfa577ecd5da
commit c3c47b75f2c4fdd74698c70765ddbfa577ecd5da
Author:     Dávid Halász <dhalasz@redhat.com>
AuthorDate: Mon Aug  6 07:22:18 2018 -0400
Commit:     Dávid Halász <dhalasz@redhat.com>
CommitDate: Mon Aug  6 07:22:18 2018 -0400

    Do not store cockpit_redirect when remembering tabs on dashboard

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1585569

 app/controllers/application_controller.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 9 Ganesh Hubale 2018-08-29 09:38:37 UTC
It works fine with no error.

Verified in version: 5.10.0.12.20180822200426_5f6e52b

Comment 10 errata-xmlrpc 2019-02-07 23:03:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.